<html>
    <head>
        <title>Uebung 2a</title>
        <style>
            body, html{
                margin:0;
                padding:0;
                height:100%;
            }
            #box1{
                margin: 40px;
                background-color:goldenrod;
                height: 100%;
                border: 40px solid darkblue;
            }
            #box2{
                margin: 40px;
                background-color:aqua;
                height: 100%;
                border: 40px solid red;
            }
        </style>
    </head>
    <body>
        <div id="box1">
            <div id="box2"></div>
        </div>
    </body>
</html>

